<footer class="footer container-fluid">

	<div class="row row1 justify-content-around mb-3 padrespo">
		<div class="col-6 col-md-6 col-lg-2 d-flex justify-content-center">
			<img src="{{ asset('images/BEC_logo.png') }}" alt="Logo" class="logoFooter"/>
		</div>
		<div class="col-6 col-md-6 col-lg-2 infos padrespo">
			<p>
				<i class="fa-solid fa-location-dot"></i>
				<a href="https://maps.app.goo.gl/yWgogod6Xh7Nyafu8" target="_blank"> 18 rue Jules Vallès
					<br/>
					Paris 75011 France</a>
			</p>
			<p>
				<i class="fa fa-envelope"></i>
				<a href="mailto:contact@bonnieandcar.com"> contact@bonnieandcar.com
				</a>
			</p>
			<p>
				<i class="fa fa-phone"></i>
				<a href="tel:0975185648"> 09 75 18 56 48</a>
			</p>
		</div>
		<div class="col-1 col-md-1 col-lg-1">
			<a href="{{ path('contact_form') }}">Contactez-nous</a>
		</div>
		<div class="col-1">
			<a href="{{ path('app_about_us') }}">A propos</a>
		</div>
		<div class="col-1">
			<a href="{{ path('devenir_agent_form') }}">Devenir agent B&C</a>
		</div>
		<div class="col-1">
			<a href="#">Mentions légales</a>
		</div>
		<div class="col-1">
			<a href="#">CGP - Données personnelles</a>
		</div>
	</div>

	<div class="row2 mb-2">
		<ul class="icons">
			<li>
				<a href="https://www.instagram.com/bonnieandcar/" target="_blank">
					<i class="fab fa-instagram fa-2xl pr-2 pl-2"></i>
				</a>
			</li>
			<li>
				<a href="https://www.linkedin.com/company/bonnieandcar/" target="_blank">
					<i class="fab fa-linkedin fa-2xl pr-2 pl-2"></i>
				</a>
			</li>
			<li>
				<a href="https://www.facebook.com/bonnieandcar" target="_blank">
					<i class="fab fa-facebook-f fa-2xl pr-2 pl-2"></i>
				</a>
			</li>
		</ul>
	</div>

	<div class="row3">
		<p>©2024
			<br/>
			Bonnie&Car</p>
		<p>Français (FR)
			<br/>
			€ EUR
		</p>
	</div>
</footer>
